/*
 Theme Name:   Divi Child
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Allan Bolton
 Author URI:   http://ext1d.com.au
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/* comments fix */
#comment-wrap {
	max-width: 1080px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

/*-------------------[1080px]------------------*/
@media only screen and ( max-width: 1080px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[980px]------------------*/
@media only screen and (max-width: 980px) {
	#comment-wrap {
		max-width: 690px;
	}
}

/*-------------------[600px]------------------*/
@media only screen and (max-width: 600px) {
	#comment-wrap {
		max-width: 400px;
	}
}

/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
	#comment-wrap {
		max-width: 450px;
	}
}


/*-------------------[320px]------------------*/
@media only screen and ( max-width: 320px ) {
	#comment-wrap {
		max-width: 274px;
	}
}


/*AB*- LIVE SERVER*/


/*moves entry title for learndash custom posts below nav bar*/

/*.postid-1954, .postid-1956 #main-content .container {
	margin-top:82px;
}
*/
.postid-1952, #main-content .container {
	margin-top:82px;
}


/*div#learndash_post_1954.learndash.user_has_access {padding-top:0px;}
*/
/*sets top padding of divi builder Learndash content to zero to bring content to correct position*/

div.ld1.et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first {
	
	padding-top:0px !important;	
}

.ld3 h2 {
	
	margin-top:0px !important;	
}


/*blog post previous next link color*/

.post-prev-next {
	border-top:#c0b9af 1px solid;
}

#post-prev-next .nav-previous a{
	color:#8a8a8a;
	
}

#post-prev-next .nav-next a{
	color:#8a8a8a;
	
}

#blog-title-back .et_pb_title_container {
	
	border-radius:5px;
	
}

.pmpro_content_message {
	
	max-width:1000px; margin:0 auto;
	padding-top:15px;
	
	}

.pmpro-excerpt {
	max-width:1000px; margin:0 auto;	
}

.story table {
	
	float:left !important;
	
}

/*---------moves slider title & description upward*/
.et_pb_slider .et_pb_slide_description {
    position: relative;
    top: 10%;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    height: auto !important;

}

.et_pb_slide_description .et_pb_slide_title {
    font-weight: 400 !important;
	margin-bottom:10px;
	
}

.et_pb_slide_content ul li {
margin-bottom:10px;
font-weight: 500 !important;
}

/*===AB reduce / increase main nav menu spacing===*/

#top-menu li { 
padding-right: 10px !important; 
}

/*Back to Top color*/

.et_divi_100_custom_back_to_top .et_pb_scroll_top {
	background: #383742; /*383742*/
	border:#8a8a8a 1px solid;
}
/*END back to top*/

/*Home page banner circle buttons [http://jsfiddle.net/danield770/9hh86/] */

#banner-list {
	text-align: justify;
    margin-top:30px;
	}
	
#banner-list:after {
    content: '';
    display: inline-block;
    width: 100%;
}

#banner-list li {
    display: inline-block;
}

#banner-list .one {

border-radius: 100%;
-moz-border-radius: 100%;
-webkit-border-radius: 100%; 
background: rgba(44,52,63,0.6);
/*background: rgba(44,52,63,0.6);
*/border: 4px solid #fff;
box-sizing: border-box;
color: #fff;
cursor: pointer;
/*display: block;
*/font-size: 18px;
font-weight: bold;
height: 200px;
margin: 0 auto 0 auto;
padding: 15px;
position: relative;
text-align: center;
text-transform: uppercase;
transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-webkit-transition: all 0.2s linear;
width: 200px;
display:flex;
justify-content:center;
align-items:center;
}

#banner-list .one:hover {
	background:url(http://ext1d.com.au/wp-content/uploads/2016/06/daniel-condon-200px.jpg);
	border-color: #2c343f;
    text-shadow: none;
    color:transparent;
	}

#banner-list .two

{border-radius: 100%;
-moz-border-radius: 100%;
-webkit-border-radius: 100%; 
background: rgba(44,52,63,0.6);
/*background:rgba(29,30,242,0.65);
*/border: 4px solid #fff;
box-sizing: border-box;
color: #fff;
cursor: pointer;
/*display: block;
*/font-size: 18px;
font-weight: bold;
height: 200px;
/*line-height: 150px;
*/margin: 0 auto 0 auto;
padding: 15px;
position: relative;
text-align: center;
text-transform: uppercase;
transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-webkit-transition: all 0.2s linear;
/*white-space: nowrap;
*/width: 200px;
display:flex;
justify-content:center;
align-items:center;
}

#banner-list .two:hover {
	background:url(http://ext1d.com.au/wp-content/uploads/2016/06/catherine-beenie-cde-200px.jpg);
	border-color: #2c343f;
    text-shadow: none;
    color:transparent;
	}

#banner-list .three

{border-radius: 100%;
-moz-border-radius: 100%;
-webkit-border-radius: 100%; 
background: rgba(44,52,63,0.6);
/*background:rgba(16,126,21,0.74);
*/border: 4px solid #fff;
box-sizing: border-box;
color: #fff;
cursor: pointer;
/*display: block;
*/font-size: 18px;
font-weight: bold;
height: 200px;
/*line-height: 150px;
*/margin: 0 auto 0 auto;
padding: 15px;
position: relative;
text-align: center;
text-transform: uppercase;
transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-webkit-transition: all 0.2s linear;
/*white-space: nowrap;
*/width: 200px;
display:flex;
justify-content:center;
align-items:center;
}

#banner-list .three:hover {
	background:url(http://ext1d.com.au/wp-content/uploads/2016/06/uni-syd-logo-200px.jpg);
	border-color: #2c343f;
    text-shadow: none;
    color:transparent;
	}

/*END LIST*/

/*Ordered list hanging indent 5 teps https://designshack.net/articles/css/5-simple-and-practical-css-list-styles-you-can-copy-and-paste/*/

.ol-hang-indent div {
 }

.ol-hang-indent ol {
  color: #fff;
  list-style-type: none;
    margin: 0; 
    padding-left: 0;
}

.ol-hang-indent ol li {
  position: relative;
  margin-bottom: 20px;
}

.ol-hang-indent li p {
  padding-left: 40px;
  color: #d97e2a;
}

.ol-hang-indent span {
  position: absolute;
}

/*Services page*/

.ol-hang-indent-services div {
 }

.ol-hang-indent-services ol {
  color: #fff;
  list-style-type: none;
    margin: 0; 
    padding-left: 0;
}

.ol-hang-indent-services ol li {
  position: relative;
  margin-bottom: 15px;
}

.ol-hang-indent-services li p {
  padding-left: 35px;
  color: #d97e2a;
}

.ol-hang-indent-services span {
  position: absolute;
}

/*END hanging indent ordered list*/



/*LEARHDASH CUSTOMISATIONS*/

/*===LEARNDASH - auto expands lesson/module lists ===*/

.single-sfwd-courses .learndash #learndash_lessons .learndash_topic_dots, .singular-sfwd-courses .learndash #learndash_lessons .learndash_topic_dots {

/*display:block!important;
*/
}

/*===LEARNDASH Registered courses header text /my-account/ page===*/

.expand_collapse {
	font-size: 16px;
	font-weight:bold;
}

.learndash_profile_heading span {
	font-size: 16px;
	font-weight:bold;
}

/*===LEARNDASH - course links/buttons*===/


/*Mark Complete Button*/

#sfwd-mark-complete input[type="submit"] {

}

/*Click Here to Continue Button (after quiz is taken)*/

a#quiz_continue_link {

}

/*Previous Lesson/Previous Topic Link*/

p#learndash_next_prev_link a { 
/* Your custom style for previous link */

}

/*Next Lesson/Next Topic Link*/

p#learndash_next_prev_link a { 
/* Your custom style for next link */

}

/*learndash - Hides return to course URL link in sidebar widget*/

.widget_course_return {
	display:none;
	
}


/*LEARNDASH My Account home button course navigation sidebar */

/*.learndash-resume-button*/ 

a.learndash-resume-button input[type="submit"] {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  font-size: 16px;
  background: #206baf;
  padding: 10px 12px 10px 12px;
  border: solid #ffffff 2px;
  text-decoration: none;
  margin-bottom:10px;
  width:100%;
}

/*.learndash-resume-button:hover*/ 
a.learndash-resume-button input[type="submit"]:hover{
  background: #3cd6fc;
  text-decoration: none;
}

/*LEARNDASH My Account home button course navigation sidebar */

.return-myaccount-button {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-size:14px;
  color: #ffffff !important;
  font-size: 16px;
  background: #5CB85C;
  padding: 10px 12px 10px 12px;
  border: solid #333333 2px;
  text-decoration: none;
  margin-bottom:10px;
  width:100%;
}

.return-myaccount-button:hover {
  background:#97d66b;
  text-decoration: none;
}

/*Main nav gritty - https://divi.space/divi-tutorials/sexy-divi-header-modifications/*/

html #main-header #logo {
background-image: url(http://ext1d.com.au/wp-content/uploads/2016/01/ExT1D-logo-Div-White-134w-x-50h.png);
background-position: center center;
background-repeat: no-repeat;
background-size: contain;
}

html #main-header #logo:hover {
background-image: url(http://ext1d.com.au/wp-content/uploads/2016/06/Home-Icon-Main-Navigation.png);
background-position: center center;
background-repeat: no-repeat;
background-size: contain;
opacity: 1;
}


.services-2 {
	border-radius:15px;
	background-color:#2c343f;
	margin-top:25px;
	padding:10px 20px;
	
}

.services-2 span {
	color:#ffffff;
	line-height: 1em;
	
}
.pagination a {
	color:#FFFFFF !important;
}
/*container border radius 10px*/
.borderrad-10 {
	border-radius:10px;
}

/*container border radius 5px*/
.borderrad-5 {
	border-radius:5px;
}
/*Current page indicator*/

#et-top-navigation ul.nav .current_page_item > a {
background-color: #696c75;
border-radius: 5px;
margin-top: -4px;
padding-bottom: 6px;
padding-left: 8px;
padding-right: 8px;
padding-top: 6px;
}

/*.page-id-1053 #et-top-navigation ul.nav .current_page_item > a {
background-color: #f0e2cd; 
}

.page-id-1053 .signup-menu {
background-color: #f0e2cd;
}
*/
/*END GRITTY*/


/*Main menu subtitles http://divisoup.com/adding-subtitles-to-the-primary-menu/*/

#top-menu > li > a span {
	display:block;
	font-size: 14px;
	font-weight: 400;
	font-style: italic;
/*        float: left;
*//*	width: 100%;
*/	padding: 5px 0;
}
#top-menu a {
        text-align: left;
}
#top-menu li {
   padding-right: 0;
}

/*===NOT SURE IF THIS DOES ANYTHING=== + */

.my-account-home-button {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-size:14px;
  color: #ffffff !important;
  font-size: 20px;
  background: #00aced;
  padding: 10px 12px 10px 12px;
  border: solid #ffffff 2px;
  text-decoration: none;
/*  margin-bottom:20px;
*/}

.my-account-home-button:hover {
  background: #3cd6fc;
  text-decoration: none;
}

/*END*/

.grassblade_launch_link {
/*	margin-left:150px;
	margin-bottom:100px;
*/	

  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff !important;
  font-size: 16px;
  background:#f46911; /*#00aced;*/
  padding: 2px 12px 2px 12px;
  border: solid #666666 2px;
  text-decoration: none;
  position: absolute;
  top: 62px;
  left: 50%;
  z-index: +1;
}

.grassblade_launch_link:hover {
  background:#f4860f; /*#3cd6fc;*/
  text-decoration: none;
}


/*Bullet lists font awesome AB*/

/*Green Down Arrow*/

.list-down-arrow ul { 
	list-style: none !important; 
	list-style-image: none !important; 
	padding-left: 0 !important; 
	margin: 0 !important; line-height: 40px; }

.list-down-arrow ul li { 
	padding-left: 40px !important; 
	margin: 5px 0 !important; 
	list-style: none !important; 
	position: relative; }
	
.list-down-arrow ul li:before { 
	content: ''; 
	position: absolute; top: 0px; left: 0; 
	font-family: 'FontAwesome';
	vertical-align: middle;
    content: '\f063';
	color:green;
	/*background: 	<i class="fa fa-arrow-down fa-1x" style="color:red;"></i>  no-repeat -74px -2px; */
/*	width: 22px; height: 18px; 
*/	}
.list-down-arrow ul li ul { 
	padding: 2px 0px !important; 
	margin: 0 !important; }

/*white tick services*/

.list-white-tick-services ul { 
	list-style: none !important; 
	list-style-image: none !important; 
	padding-left: 0 !important; 
	margin: 0 !important; line-height: 20px; }

.list-white-tick-services ul li { 
	padding-left: 25px !important; 
	margin: 5px 0 !important; 
	list-style: none !important; 
	position: relative; }
	
.list-white-tick-services ul li:before { 
	content: ''; 
	position: absolute; top: 0px; left: 0; 
	font-family: 'FontAwesome';
	vertical-align: middle;
     content: '\f061';
    /*content: '\f14a';*/
	color:white;
	/*background: 	<i class="fa fa-arrow-down fa-1x" style="color:red;"></i>  no-repeat -74px -2px; */
/*	width: 22px; height: 18px; 
*/	}
.list-white-tick-services ul li ul { 
	padding: 2px 0px !important; 
	margin: 0 !important; }

/*dark tick services*/

.list-dark-tick-services ul { 
	list-style: none !important; 
	list-style-image: none !important; 
	padding-left: 0 !important; 
	margin: 0 !important; line-height: 20px; }

.list-dark-tick-services ul li { 
	padding-left: 25px !important; 
	margin: 5px 0 !important; 
	list-style: none !important; 
	position: relative; }
	
.list-dark-tick-services ul li:before { 
	content: ''; 
	position: absolute; top: 0px; left: 0; 
	font-family: 'FontAwesome';
	vertical-align: middle;
     content: '\f061';
    /*content: '\f14a';*/
	color:#383742;
	/*background: 	<i class="fa fa-arrow-down fa-1x" style="color:red;"></i>  no-repeat -74px -2px; */
/*	width: 22px; height: 18px; 
*/	}
.list-dark-tick-services ul li ul { 
	padding: 2px 0px !important; 
	margin: 0 !important; }

/*Right arrow health ptof*/

.list-right-arrow ul { 
	list-style: none !important; 
	list-style-image: none !important; 
	padding-left: 0 !important; 
	margin: 0 !important; line-height: 30px; }

.list-right-arrow ul li { 
	padding-left: 25px !important; 
	margin: 10px 0 !important; 
	list-style: none !important; 
	position: relative; }
	
.list-right-arrow ul li:before { 
	content: ''; 
	position: absolute; top: 0px; left: 0; 
	font-family: 'FontAwesome';
	vertical-align: middle;
    content: '\f061';
	/*color:white;*/
	/*background: 	<i class="fa fa-arrow-down fa-1x" style="color:red;"></i>  no-repeat -74px -2px; */
/*	width: 22px; height: 18px; 
*/	}
.list-right-arrow ul li ul { 
	padding: 2px 0px !important; 
	margin: 0 !important; }

/*END BULLET LISTS*/

/*HIde view membership options link from paid-memberships-pro > shortcodes > pmpro_account.php*/

.pmpro_actionlinks .hide {
	display:none;
	}

/*=====Captcha question=======*/

/*.et_pb_contact_right  {
	
	color:#ffffff;
}
*/


/*==== Divi Booster Plugin Customisations AB ====*/

/* Green with white writing AB */


/*===DIVI main navigation===*/

#main-header .menu-button-green a, #main-header.et-fixed-header .menu-button-green a {
    background-color:#206baf;  /*#1D75C7;*/
    padding-bottom: 10px !important; /*7px;*/
    padding-top: 25px; /*7px;*/
    padding-right: 8px; /*8px;*/
    padding-left: 8px; /*8px;*/
    border-radius: 2px; /*3px;*/
    border-bottom: solid 0px; /*2px;*/
    border-color: rgba(12,12,12,0.5);
    margin-top: -7px;
    margin-bottom: 10px;
    color: #ffffff !important;
	height:100%;
}

/* Blue with white writing AB */

#main-header .menu-button-blue a, #main-header.et-fixed-header .menu-button-blue a {
    background-color: #684140; /*#1D75C7;*/
    padding-bottom: 10px !important; /*7px;*/
    padding-top: 25px; /*7px;*/
    padding-right: 8px; /*8px;*/
    padding-left: 8px; /*8px;*/
    border-radius: 2px; /*3px;*/
    border-bottom: solid 0px; /*2px;*/
    border-color: rgba(12,12,12,0.5);
    margin-top: -7px;
    margin-bottom: 10px;
    color: #ffffff !important;
}

/* Orange with white writing AB */

#main-header .menu-button-orange a, #main-header.et-fixed-header .menu-button-orange a {
    background-color: #f46911; /*#1D75C7;*/
    padding-bottom: 10px !important; /*7px;*/
    padding-top: 10px; /*7px;*/
    padding-right: 8px; /*8px;*/
    padding-left: 8px; /*8px;*/
    border-radius: 2px; /*3px;*/
    border-bottom: solid 0px; /*2px;*/
    border-color: rgba(12,12,12,0.5);
    margin-top: -7px;
    margin-bottom: 10px;
    color: #ffffff !important;
}



/*=== full width background image===*/

/*.page-id-1620 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/02/jared-anderson-mt-aspiring-75-grey.jpg");
   background-size: cover;
}
*/

body.page-id-496 {background-color:##383742;}

.page-id-790 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/02/jared-anderson-mt-aspiring-75-grey.jpg");
   background-size: cover;
}

.page-id-1149 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/02/jess-wheeler-tough-mudder-group-full-75.jpg");
   background-size: cover;
}

.page-id-1620 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3.jpg");
   background-size: cover;
}

.page-id-1623 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3.jpg");
   background-size: cover;
}

.page-id-1692 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3.jpg");
   background-size: cover;
}

.page-id-1687 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3.jpg");
   background-size: cover;
}

.page-id-2930 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3.jpg");
   background-size: cover;
}

.page-id-1796 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3.jpg");
   background-size: cover;
}

.page-id-1609 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3.jpg");
   background-size: cover;
}

.page-id-1610 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3.jpg");
   background-size: cover;
}

.page-id-1612 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3.jpg");
   background-size: cover;
}

.page-id-1796 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3.jpg");
   background-size: cover;
}

.page-id-26096 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3.jpg");
   background-size: cover;
}

.postid-25910 {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3-white.jpg");
   background-size: cover;
}

.single {
    background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3-white.jpg");
   background-size: cover;
}

body.category-17, body.category-19, body.category-16, body.category-18  {
		background-image: url("http://ext1d.com.au/wp-content/uploads/2016/01/Elegant_Background-3-white.jpg"); 
		background-position:top center; 
		background-repeat:no-repeat; 
		min-height:100%;
		min-width:400px;
	}

/*** flat blue section arrow down AB Divi Module Editor Plugin customisations***/

.arrow-flat-blue-down {
    background: #2ea3f2 !important; /*#DEDEDE*/
}

.arrow-flat-blue-down:after {
display: block;
position: absolute;
content: '';
width: 60px;
height: 60px;
bottom: -30px;
left: 50%;
margin-left: -30px;
background-color: #2ea3f2; /*#dedede*/;
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
z-index: 1;
}

/*==== Divi Button outline testimonial who is it for page*/


/*====Al & heather home image====*/

img.img-about {
  width: 40%;
  padding: 10px;
  border: 1px solid #eee;
  float: left;
  margin: 0 20px 20px 0;
}

/* ===== Info Boards ==== */

.info-board {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}

/* 1. Info board green */

.info-board-green {
  background-color: #F5FAF0;
  border-color: #72a53b;
}
.info-board h4 {
  margin-top: 0;
}
.info-board p:last-child {
  margin-bottom: 0;
}

/* 2. Info board blue */

.info-board-blue {
  background-color: #EBF9FF;
  border-color: #00B4FF;
}
.info-board h4 {
  margin-top: 0;
}
.info-board p:last-child {
  margin-bottom: 0;
}

/* 3. Info board red */

.info-board-red {
  background-color: #FBF0EE;
  border-color: #E74C3C;
}
.info-board h4 {
  margin-top: 0;
}
.info-board p:last-child {
  margin-bottom: 0;
}

/* 4. Info board orange */

.info-board-orange {
  background-color: #FFF2EB;
  border-color: #FFA973;
}
.info-board h4 {
  margin-top: 0;
}
.info-board p:last-child {
  margin-bottom: 0;
}

/*====Blurb circle image*/

.et_pb_blurb_0.et_pb_blurb .et_pb_main_blurb_image {
line-height: 0;
-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border-radius: 150px;
height: 150px;
margin: 10px auto;
width: 150px;
overflow: hidden;
}
.et_pb_blurb_1.et_pb_blurb .et_pb_main_blurb_image {
line-height: 0;
-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border-radius: 150px;
height: 150px;
margin: 10px auto;
width: 150px;
overflow: hidden;
}

.et_pb_blurb_2.et_pb_blurb .et_pb_main_blurb_image {
line-height: 0;
-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border-radius: 150px;
height: 150px;
margin: 10px auto;
width: 150px;
overflow: hidden;
}

.et_pb_blurb_3.et_pb_blurb .et_pb_main_blurb_image {
line-height: 0;
-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border-radius: 150px;
height: 150px;
margin: 10px auto;
width: 150px;
overflow: hidden;
}
.et_pb_blurb_4.et_pb_blurb .et_pb_main_blurb_image {
line-height: 0;
-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border-radius: 150px;
height: 150px;
margin: 10px auto;
width: 150px;
overflow: hidden;
}

.et_pb_blurb_5.et_pb_blurb .et_pb_main_blurb_image {
line-height: 0;
-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border-radius: 150px;
height: 150px;
margin: 10px auto;
width: 150px;
overflow: hidden;
}


/*NOT SURE +*/

/*.head-rectangle {
    background: #eee none repeat scroll 0 0;
	width:90%;
    border-radius: 3px;
    margin-bottom: 0;
    padding: 5px 0;
    position: relative;
}
*/
/*===Sets height for whoo's it for boxes===*/

/*.et_pb_blurb_0.et_pb_blurb, .et_pb_blurb_1.et_pb_blurb, .et_pb_blurb_2.et_pb_blurb, .et_pb_blurb_3.et_pb_blurb, .et_pb_blurb_4.et_pb_blurb, .et_pb_blurb_5.et_pb_blurb {
	
	min-height:610px;
	
	}
*/	
	
/*====AB set width user profile overides line 2161 divi theme style.css*/

/*table.cart th,
#main-content table.cart th,
table.cart td,
#main-content table.cart td,
table.cart tr,
#main-content table.cart tr,
#content-area table tr,
#content-area table td,
#content-area table th {
	max-width: 90%;
	padding: 0.857em 0.587em;
}
*/


/*===AB sidebar widget link text colour - was #666*/

.et_pb_widget a {
	color: #2ea3f2;
	text-decoration: none;
}

.list_lessons .lesson a {font-size:14px !important;}


/*===TimeLine on about page AB place additional custom css above this===*/

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */
/*header {
  height: 200px;
  line-height: 200px;
  text-align: center;
  background: #303e49;
}
header h1 {
  color: white;
  font-size: 18px;
  font-size: 1.125rem;
}
@media only screen and (min-width: 1170px) {
  header {
    height: 300px;
    line-height: 300px;
  }
  header h1 {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
*/
#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 0em; /*was 2em AB*/
  margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #d7e4ed;
}
@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0; /* was 2em AB*/
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}
.cd-timeline-img img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}
.cd-timeline-img.cd-picture {
  background: #75ce66;
}
.cd-timeline-img.cd-movie {
  background: #c03b44;
}
.cd-timeline-img.cd-location {
  background: #f0ca45;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  background: white;
  border-radius: 0.25em;
  padding: 1em;
  box-shadow: 0 3px 0 #d7e4ed;
}
.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content h2 {
  color: #303e49;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  font-size: 13px;
  font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}
.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: white;
  border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}
.cd-timeline-content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid white;
}
@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: white;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: white;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
/*AB*/
.wdm-integration::before {
    content: "";
}
.wdm-bubble_link::before {
    content: "";
}
.wdm-migrate::before {
    content: "";
}
.wdm-performance::before {
    content: "";
}
.wdm-responsive-design::before {
    content: "";
}
.wdm-ux_design::before {
    content: "";
}
.wdm-phone-2::before {
    content: "";
}
.wdm-bubble_user::before {
    content: "";
}
.wdm-bubble_star::before {
    content: "";
}
.wdm-stack::before {
    content: "";
}
.wdm-puzzle::before {
    content: "";
}
.wdm-folder-add::before {
    content: "";
}
.wdm-tools::before {
    content: "";
}
.wdm-check::before {
    content: "";
}
.wdm-download::before {
    content: "";
}
.wdm-map-marker::before {
    content: "";
}
.wdm-arrows::before {
    content: "";
}
.wdm-forward::before {
    content: "";
}
.wdm-question-circle::before {
    content: "";
}
.wdm-shopping-cart::before {
    content: "";
}
.wdm-gears::before {
    content: "";
}
.wdm-thumbs-o-up::before {
    content: "";
}
.wdm-phone::before {
    content: "";
}
.wdm-credit-card::before {
    content: "";
}
.wdm-wrench::before {
    content: "";
}
.wdm-arrows-alt::before {
    content: "";
}
.wdm-group::before {
    content: "";
}
.wdm-magic::before {
    content: "";
}
.wdm-ambulance::before {
    content: "";
}
.wdm-laptop::before {
    content: "";
}
.wdm-images::before {
    content: "";
}
.wdm-pacman::before {
    content: "";
}
.wdm-bullhorn::before {
    content: "";
}
.wdm-upload::before {
    content: "";
}
.wdm-bubbles::before {
    content: "";
}
.wdm-users::before {
    content: "";
}
.wdm-exit::before {
    content: "";
}
.wdm-html5::before {
    content: "";
}

/*===Timeline end===*/

/***************************** DIVI SPACE MENU ICONS *******************************/

@media (min-width: 981px) {
 
 .menu-icons a { padding-left: 20px; } 
 .menu-icons a:before { font-family: 'ETmodules'; position: absolute; } 
 
 #main-header .menu-icons a:before { top: 0; left: 0; } 
 .sub-menu .menu-icons a:before { margin-top: 6px; left: 0; } 
 #top-header .menu-icons a:before { left: 0px; top: 0px; }
 
/************************************ MENU ICONS **********************************/
 /*** QUOTE MARKS ***/ .menu-icon-1 a:before { content: "c"; }
 /*** CLOCK FACE ***/ .menu-icon-2 a:before { content: "d"; }
 /*** CLOSED PADLOCK ***/ .menu-icon-3 a:before { content: "e"; }
 /*** KEY ***/ .menu-icon-4 a:before { content: "\e001"; }
 /*** CLOUD ***/ .menu-icon-5 a:before { content: "\e002"; }
 /*** LANDSCAPE IMAGE ICON ***/ .menu-icon-6 a:before { content: "\e005"; }
 /*** LIGHTBULB ***/ .menu-icon-7 a:before { content: "\e007"; }
 /*** CAMERA ***/ .menu-icon-8 a:before { content: "\e00f"; }
 /*** ENVELOPE ***/ .menu-icon-9 a:before { content: "\e010"; }
 /*** CREDIT CARD ***/ .menu-icon-10 a:before { content: "\e014"; }
 /*** SHOPPING CART ***/ .menu-icon-11 a:before { content: "\e015"; }
 /*** LOCATION PIN ***/ .menu-icon-12 a:before { content: "\e01d"; }
 /*** CALENDAR ***/ .menu-icon-13 a:before { content: "\e023"; }
 /*** CONTACTS BOOK ***/ .menu-icon-14 a:before { content: "\e026"; }
 /*** HEART ***/ .menu-icon-15 a:before { content: "\e030"; }
 /*** COFFEE CUP ***/ .menu-icon-16 a:before { content: "\e105"; }
 /*** WALLET ***/ .menu-icon-17 a:before { content: "\e100"; }
 /*** BRIEFCASE ***/ .menu-icon-18 a:before { content: "\e0fe"; }
 /*** STAR ***/ .menu-icon-19 a:before { content: "\e031"; }
 /*** HOME ***/ .menu-icon-20 a:before { content: "\e009"; }
 /*** LINK CHAIN ***/ .menu-icon-21 a:before { content: "\e02c"; }
 /*** LIKE THUMBS UP ***/ .menu-icon-22 a:before { content: "\e106"; }
 /*** HOURGLASS ***/ .menu-icon-23 a:before { content: "\e0e1"; }
 /*** PIE CHART ***/ .menu-icon-24 a:before { content: "\e029"; }
 
}
/************************************* END *****************************************/


/* ===== See HOME PAGE SPARE - Block header from Bootstrap theme grey tail, dark text ===== */

/*.block-header h2 {
  margin: 10px 0;
  font-size: 24px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  color: #515151;
  text-transform: uppercase;
  background: #eee;
  height:24px;
}
.block-header h2 .title {
  background: #fff;
  padding: 0 15px 0 0;
}
.block-header h2 .decoration {
  background: #fff;
  padding-left: 3px;
  margin-left: 5px;
}*/



/* ===== Services service icons on home page under image banner ===== */

/*.services {
  margin-top: 10px;
}

.services__item {
  padding: 0 0 1px 0;
  background: white;
  overflow: hidden;
}
.services__item::last-item {
  padding: 0;
}
.services-item__body {
   font-size:14px;
  padding: 15px;
  background: #eee;
  text-align: center;
  color: #888;
}
.services-item__caption {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 0;
}
.services__item:hover .services-item__link,
.services__item:hover .services-item__link:hover,
.services__item:hover .services-item__link:focus {
  color: white;
}
.services__item:hover .services-item__body {
  background: #69D2E7;
  color: white;
}

@media(min-width: 768px) {
  .services__item {
    width: 20%;
    float: left;
    padding: 0 1px 0 0;
  }
}
@media(min-width: 992px) {
  .services__item {
    -webkit-transition: width .3s;
         -o-transition: width .3s;
            transition: width .3s;
  }
  .services-item__body {
    height: 100px;
  }
  .services-item__link {
    display: none;
  }
  .services:hover .services__item {
    width: 18%;
  }
  .services__item:hover {
    width: 28% !important;
  }
  .services__item:hover .services-item__body {
    text-align: left;
    cursor: pointer;
  }
  .services__item:hover .services-item__icon {
    float: left;
    margin: 0 20px 0 5px;
    line-height: 60px;
  }
  .services__item:hover .services-item__content {
    overflow: hidden;
  }
  .services__item:hover .services-item__link,
  .services__item:hover .services-item__link:hover,
  .services__item:hover .services-item__link:focus {
    display: block;
  }
}
*/
/*.popup-youtube { display: block; } .youtube-wrap { padding: 0; margin-top: 28px; display: block;} .youtube-wrap img { max-width: 600px; margin-left: -40px; margin-bottom: -68px; } .play-wrap { display: block; position: relative; margin-bottom: 70px; margin-top: 30px; width: 600px; overflow: hidden;border-radius: 4px; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.04); transition: box-shadow .5s ease; } .play-wrap img { display: block; } .play-overlay { transition: all .5s ease; width: 60px; height: 60px; background: #b54bff; border-radius: 100%; position: absolute; top: 60%; left: 50%; margin-left: -30px; margin-top: -30px; box-shadow: 0 5px 20px rgba(32,44,60,0.40); pointer-events: none; } .play-wrap:hover .play-overlay, .section-header:hover .play-overlay { width: 80px; height: 80px; margin-left: -40px; margin-top: -40px; background: #ff4bb3; } .play-overlay:after { position: absolute; margin-top: -7px; top: 50%; left: 50%; margin-left: -1px; width: 0; height: 0; border-top: 8px solid transparent; border-bottom: 8px solid transparent; border-left: 8px solid #fff; content: ''; } #et_video_featured { background-color: #fdf8e9; background-image: url('http://ext1d.com.au/wp-content/uploads/2016/01/dansw-exppo-2016-300x49.jpg'); background-size: cover !important; background-position:center !important; height: 420px; position: relative; } #et_video_featured .popup-youtube { display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; } #et_video_featured .play-overlay { width: 80px; height: 80px; margin-left: -40px; margin-top: -40px; } #et_video_featured:hover .play-overlay { width: 100px; height: 100px; margin-left: -50px; margin-top: -50px; } kbd { margin-bottom: 10px; background: #29c4a9;display: inline-block;padding: 0 10px;border-radius: 4px;box-shadow: 0px 1px 5px rgba(41, 196, 169, 0.25);;color: #fff; }*/


